import { PaginatedSerializationClass } from '@humand-packages/common';
import { Shift } from '../../business/models/shiftManagement/shift';

export class ShiftsSC extends PaginatedSerializationClass<Shift, Shift> {
    serialize(serializableObject: Shift): Shift {
        return serializableObject;
    }
}
